/* -----------------------------------------------
IR journal local stylesheet.
Author:   Lani Goto
Version:  Jan 2015
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

#ijns {
	margin-top: 17px; }


/* Header */

#ijns #header {
	height: 128px;
	margin-bottom: 6px; }

#ijns #header #logo {
	display: none; }

#ijns #header #pagetitle,
#ijns #header h1,
#ijns #header h1 a {
	width: 980px;
	height: 128px;
	padding: 0;
	margin: 0;
	display: block; }

#ijns #header h1 a {
	background: #b2c1df url(../assets/md5images/94386a64696f62ace28028e552a61c83.png) top left no-repeat;
	text-indent: -9999px; }


/* Navigation */

#ijns #navigation {
	height: 36px; }

#ijns #navigation #tabs,
#ijns #navigation #tabs ul,
#ijns #navigation #tabs ul li {
	padding: 0;
	margin: 0; }

#ijns #navigation #tabs a {
	height: 36px;
	line-height: 36px;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	background-color: #b2c1df;
	padding: 0 11px;
	margin: 0;
	border: 0;
	float: left; }

#ijns #navigation #tabs a:hover,
#ijns #navigation #tabs a:active,
#ijns #navigation #tabs a:focus {
	text-decoration: underline; }

#ijns #navigation #tabs li#tabtwo a,
#ijns #navigation #tabs li#tabthree a,
#ijns #navigation #tabs li#tabfive a {
	display: none; }

#ijns #navigation #tabs li.spacer {
	display:none;
}

/* Sidebar */

#ijns #sidebar p.site-follow {
	display: none; }

#ijns #sidebar a:link,
#ijns #sidebar a:visited,
#ijns #sidebar p.advanced a:link,
#ijns #sidebar p.advanced a:visited {
	color: #3b404a;
	text-decoration: none; }

#ijns #sidebar a:hover,
#ijns #sidebar a:active,
#ijns #sidebar a:focus,
#ijns #sidebar p.advanced a:hover,
#ijns #sidebar p.advanced a:active,
#ijns #sidebar p.advanced a:focus {
	color: #000;
	text-decoration: underline; }

#ijns #sidebar ul#navlist {
	border-top: 1px solid #fff; }

#ijns #sidebar ul#navlist li a {
	color: #000;
	background-color: #b2c1df;
	text-decoration: none;
	border-bottom: 1px solid #fff; }

#ijns #sidebar ul#navlist li a:hover,
#ijns #sidebar ul#navlist li a:active,
#ijns #sidebar ul#navlist li a:focus {
	background-color: #e9e9eb;
	text-decoration: underline; }

#ijns #sidebar #sidebar-search label,
#ijns .sidebar-search #browse label,
#ijns .sidebar-search h2 {
	color: #000; }

#ijns .sidebar-search h2 {
	background-color: transparent; }


/* Main Content */

#ijns #content {
	background-color: transparent; }

#ijns #wrapper {
	background: #fff url(../assets/md5images/e31bdc81b71b0d681d096a118b105a2b.gif) top left repeat-y; }

#ijns #main.text #sub {
	border-top: 1px solid #bfbfbf; }

#ijns #main.text a:link,
#ijns #main.text a:visited {
	color: #4e5461;
	text-decoration: underline; }

#ijns #main.text a:hover,
#ijns #main.text a:active,
#ijns #main.text a:focus {
	color: #000; }

#ijns #main.text h1 {
	font-size: 22px;
	margin-top: 5px;
	margin-bottom: 10px; }

#ijns #alpha .article-list h2 {
	font-size: 21px;
	background: F8F8F8;
	border-bottom: 1px solid #bfbfbf; }

#ijns #main.text .doc a:link,
#ijns #main.text .doc a:visited {
	text-decoration: none; }

#ijns #main.text .doc a:hover,
#ijns #main.text .doc a:active,
#ijns #main.text .doc a:focus {
	color: #000;
	text-decoration: underline; }

#ijns #coverart #beta .coverart-box h4 {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 18px;
    font-weight: normal;
    color: #000000;
    text-transform: none;
    text-align: left;
    padding-bottom: 5px;
    border-bottom: 1px solid #bfbfbf; }

#ijns #coverart #beta .coverart-box {
	font: 12px Arial, Verdana, Helvetica, sans-serif;
	border: 0; }

#ijns #coverart #beta #coverart-box-container {
	border: 0; }

#ijns #coverart #beta dl  {
	margin-left: 0; }

#ijns #coverart #beta #coverart-editors dt {
	font-size: 12px;
	padding-top: 10px; }


/* Footer */

#ijns #footer,
#ijns #footer #bepress a {
	height: 75px;
	background-color: #b2c1df; }

#ijns #footer p,
#ijns #footer p a {
	font-size: 12px;
	color: #000;
	text-decoration: none; }

#ijns #footer p a:hover,
#ijns #footer p a:active,
#ijns #footer p a:focus {
	text-decoration: underline; }


/* Advanced Search */

.legacy #ijns #wrapper {
	background-image: none; }


/* Mobile */

.mbl #ijns {
	margin-top: 0; }

.mbl #ijns #header {
	margin-bottom: 0; }
	
#ijns #main.text #ijns_example {
	margin-left: 90px;
}

#ijns #navigation #issn, 
#ijns #navigation #issn p[style] {
       letter-spacing: 0;
       height: 36px !important;
       line-height: 36px;
       font-weight: bold;
	   float:none !important;
	   margin-left: 380px !important;
	   margin-top: 5px !important;
	   margin-bottom: 0px !important;
}

#ijns div#masthead {display: none}